// ---------- 注意事項の表示 ----------

//wwsDefine.js の CHECK_LS を false にすればこの表示は出ません
function cautionLS( g ) {
	var y = toInt(CHEIGHT/5);
	setCol( g, 0, 0, 0 );
	fRect( g, 0, 0, CWIDTH, CHEIGHT );
	setCol( g, 255, 0, 0 );
	drawStrC( g, "セーブデータが保存されません", y );
	setCol( g, 255, 255, 0 );
	drawStrN( g, "iOS端末をお使いの場合は\nSafariのプライベートブラウズ\nをオフにして起動して下さい。", y*2, 80 );
	drawStrN( g, "その他の機種（ブラウザ）では\nローカルストレージへの保存を\n許可する設定にして下さい。", y*3, 80 );
	setCol( g, 0, 255, 0 );
	drawStrN( g, "このまま続けるには\n画面をタップして下さい。", y*4, 40 );
}

//wwsDefine.js で定義した画面サイズの縦横比率を調べ、縦持ちにすべきか横持ちにすべきか判断し、その旨の文言を表示します
//こちらは必要に応じて文言を変更して下さい
//不要であれば関数内の処理をコメントアウトして下さい
function cautionSCOR( g ) {
/*
	var y = CHEIGHT/2;
	setAlp(128);
	setCol( g, 0, 0, 0 );
	fRect( g, 0, y-16, CWIDTH, 32 );
	setAlp(0xff);
	setCol( g, 128+127*COS(main_tmr*30)/1000, 224, 0 );
	scaleFntSiz(90);
	if( CWIDTH < CHEIGHT )
		drawStrC( g, "縦持ちでプレイして下さい", y );
	else
		drawStrC( g, "横持ちでプレイして下さい", y );
	initFntSiz();
*/
}
